<?php
namespace App\Models\Master;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;
use Auth;
use DB;

class Billingdetails extends Model
{
    use SoftDeletes;
 
    protected $connection = 'mysql';
    protected $dates = ['deleted_at'];
    protected $table = 'seller_billing_address';
    protected $rules = array();
    protected $injectUniqueIdentifier = true;
 	protected $fillable = [];

 	public function scopeTextSearch($query, $search)
    {
        return $query->where(function ($query) use ($search) {
            $query->where('seller_name', 'LIKE', '%'.$search.'%');
        });
    }
}
